/* MODULE RIGHT 
--------------------------------------------------------- */
#left div.module_menu h3,
#left div.module_text h3,
#left div.module h3,
#right div.module_menu h3,
#right div.module_text h3,
#right div.module h3{
  font-weight:bold;
  font-size:14px;
  text-align:left;
  color:#4e014f;
  padding:6px 0 6px 0;
  line-height:20px;
  margin-bottom:6px;
  background: url(../images/sep.gif) repeat-x bottom;

}
#left div.module_menu,
#left div.module_text,
#left div.module,
#right div.module_menu,
#right div.module_text,
#right div.module{
	text-align:left;
	font-size:90%;
	color:#777;
	margin-bottom:20px;
	padding:10px;
	line-height:1.4;
	width:200px;
}


/* Smoothgallery MODULE 
--------------------------------------------------------- */

#smoothgallery div.module h3,
#smoothgallery div.module_text h3,
#smoothgallery div.module_menu h3
{
  font-weight:normal;
  font-size:16px;
  text-align:left;
  color:#3b3f4a;
  padding:0;
  line-height:16px;
}

#smoothgallery div.module,
#smoothgallery div.module_text,
#smoothgallery div.module_menu
{
	text-align:left;
	font-size:90%;
	color:#333;
	line-height:1.4;
	padding:20px 40px 20px 40px;

}

/* SMOOTHGALLERY MODULE WITH SUFFIX
--------------------------------------------------------- */

#smoothgallery div.module_slideshow h3
{
  font-size:14px;
  padding:0;
  margin:0;
  line-height:100%;
  color:#3b3f4a;
}


#smoothgallery div.module_slideshow
{
	text-align:left;
	color:#fff;

}

/* MODULE USER 1 + 2 +3 + 4
--------------------------------------------------------- */
.user div.module_menu h3,
.user div.module_text h3,
.user div.module h3{
  font-size:16px;
  font-weight:bold;
  text-align:left;
  color:#4e014f;
  background: url(../images/sep.gif) repeat-x bottom;
  padding:6px 0 6px 0;
  line-height:20px;
  margin-bottom:6px;

}
.user div.module_menu,
.user div.module_text,
.user div.module{
	text-align:left;
	font-size:90%;
	color:#333;
	margin-bottom:20px;
	padding:5px 5px 10px 5px;
	line-height:1.4;
	clear:both;

}
/* MODULE USER 5 + 6 + 7
--------------------------------------------------------- */
.user_bottom div.module_menu h3,
.user_bottom div.module_text h3,
.user_bottom div.module h3{
  font-weight:bold;
  font-size:14px;
  text-align:left;
  color:#fff;
  border-bottom:1px dotted #444;
  padding:6px 0 6px 26px;
  line-height:20px;
  margin-bottom:6px;
  background:url(../images/page_white_stack.png) left no-repeat;


}
.user_bottom div.module_menu,
.user_bottom div.module_text,
.user_bottom div.module{
	text-align:left;
	font-size:90%;
	color:#fff;
	margin:20px 0 20px 0;
	padding:5px 5px 10px 5px;
	line-height:1.4;

}
.user_bottom a {
	color: #fff;
	text-decoration: none;
}

.user_bottom a:hover, a:active, a:focus {
	color: #fff;
	text-decoration: underline;
}
.user_bottom ul {
	list-style: none;
}

.user_bottom ul li {
	padding:3px 0 3px 28px;
	background: url(../images/bottom_list.png) no-repeat left;
	line-height: 180%;
}


/* MODULE FOOTER
--------------------------------------------------------- */
#footer div.module_menu,
#footer div.module_text,
#footer div.module{
	font-size:100%;
	margin-bottom:10px;
	color:#fff;

}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}
